label installtext
    menu label ^installation [fr]
    linux /install/vmlinuz
    initrd /install/initrd.gz
    append vga=788 language=fr file=/cdrom/install/nakedeb.cfg

label installtexten
    menu label i^nstallation [en]
    linux /install/vmlinuz
    initrd /install/initrd.gz
    append vga=788 language=en file=/cdrom/install/nakedeb.cfg

label hdt
    menu label ^hardware tool [fr/en]
    com32 hdt.c32
